
.md-product-page2.md20318 {
  position: relative;
  background-color: #f0f9fe;
  border-top: 1px solid #f1f1f1;
}
.md-product-page2.md20318 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-product-page2.md20318 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-product-page2.md20318 .box {
  position: relative;
}
.md-product-page2.md20318 .p-box {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%);
  height: 100%;
  z-index: 3;
}
.md-product-page2.md20318 .box-left {
  width: calc( 360 / 1600 * 100%);
  position: relative;
  background-color: #fff;
  padding-top: 0.8rem;
}
.md-product-page2.md20318 .box-right {
  width: calc( 1240 / 1600 * 100%);
}
.md-product-page2.md20318 .pro-nav {
  position: sticky;
  top: 1.2rem;
  z-index: 3;
}
.md-product-page2.md20318 .pro-nav .n-li {
  margin-bottom: 0.1rem;
}
.md-product-page2.md20318 .pro-nav .na {
  display: block;
  padding: 0.25rem 0;
  padding-right: 0.2rem;
  position: relative;
  transition: 0.5s;
}
.md-product-page2.md20318 .pro-nav .na::before {
  content: "";
  width: 0.04rem;
  height: 100%;
  background-color: #d80c18;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0;
}
.md-product-page2.md20318 .pro-nav .on .na {
  background-color: rgba(240, 249, 254, 0.5);
  padding-left: 0.2rem;
  color: var(--active);
}
.md-product-page2.md20318 .pro-nav .on .na::before {
  opacity: 1;
}
.md-product-page2.md20318 .pitem {
  position: relative;
  padding-top: 0.5rem;
  padding-bottom: 0.35rem;
}
.md-product-page2.md20318 .pitem .layout {
  padding-left: 4.3rem;
}
.md-product-page2.md20318 .pitem:nth-child(2n-1) {
  background-color: rgba(0, 147, 214, 0.1);
}
.md-product-page2.md20318 .h2 {
  letter-spacing: 1px;
}
.md-product-page2.md20318 .list {
  margin-top: 0.32rem;
  position: relative;
  z-index: 5;
}
.md-product-page2.md20318 .list .li {
  width: calc(370 / 1170 * 100%);
  margin-right: calc(30 / 1170 * 100%);
}
.md-product-page2.md20318 .list .li:nth-child(3n) {
  margin-right: 0;
}
.md-product-page2.md20318 .list .li {
  margin-bottom: 0.3rem;
}
.md-product-page2.md20318 .list .dd {
  display: block;
  height: 100%;
  background-color: #fff;
  transition: 0.5s;
}
.md-product-page2.md20318 .list .dd:hover {
  box-shadow: 0px 0px 0.3rem 0px rgba(0, 0, 0, 0.1);
}
.md-product-page2.md20318 .list .dd:hover .img {
  transform: scale(1.1);
}
.md-product-page2.md20318 .list .dd:hover .title {
  color: var(--active);
}
.md-product-page2.md20318 .list .dd:hover .line {
  width: 2em;
}
.md-product-page2.md20318 .list .c-pic {
  padding: 0.7rem 0.5rem;
}
.md-product-page2.md20318 .list .img {
  padding-top: calc( 180 / 270 * 100%);
}
.md-product-page2.md20318 .list .text {
  padding: 0.27rem 0.2rem 0.3rem;
}
.md-product-page2.md20318 .list .title {
  transition: 0.5s;
}
.md-product-page2.md20318 .list .type {
  color: var(--theme);
  margin-top: 0.03rem;
}
.md-product-page2.md20318 .list .line {
  width: 1em;
  height: 3px;
  background-color: var(--active);
  margin-top: 0.03rem;
  transition: 0.5s;
}
@media screen and (min-width: 901px) {
  .md-product-page2.md20318 .box-left::before {
    content: "";
    width: 100vw;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #fff;
    z-index: 1;
    z-index: 3;
  }
}
@media screen and (max-width: 900px) {
  .md-product-page2.md20318 {
    overflow: hidden;
  }
  .md-product-page2.md20318 .box-left {
    display: none;
  }
  .md-product-page2.md20318 .box-right {
    width: 100%;
  }
  .md-product-page2.md20318 .pitem {
    padding-left: 0;
  }
  .md-product-page2.md20318 .pitem:nth-child(2n)::before {
    width: 100vw;
    right: 0;
    left: 50%;
    transform: translate(-50%);
  }
  .md-product-page2.md20318 .pitem .layout {
    padding-left: 0;
  }
  .md-product-page2.md20318 .list {
    justify-content: space-between;
  }
  .md-product-page2.md20318 .list .li {
    width: 48%;
    margin-bottom: 4%;
    margin-right: 0;
  }
}
